@charset "utf-8";
/* CSS Document */

.Banner {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 36pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	color: #000000;
	text-decoration: none;
	background-image: url(../photos/Colorful-Star-Galaxy-Wallpaper-High-Definition.jpg);
	text-align: center;
}
.maincontent {
	margin-right: 0px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-style: normal;
	font-variant: normal;
	-webkit-box-shadow: 0px 0px #000000;
	box-shadow: 0px 0px #000000;
	color: #000000;
	background-color: #7CF4E3;
	font-size: 26pt;
	right: 50pt;
	left: 50pt;
	width: 45%;
	height: 0;
	background-image: url(../photos/Colorful-Star-Galaxy-Wallpaper-High-Definition.jpg);
	float: left;
	margin-top: 25px;
}
.menubar {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 14pt;
	text-decoration: none;
	background-color: #58EBF8;
	height: 0pt;
	width: auto;
	text-align: center;
	word-spacing: 40px;
	background-image: url(../photos/Colorful-Star-Galaxy-Wallpaper-High-Definition.jpg);
	color: #000000;
}
.leftbox {
	float: left;
}
.maincontent {
	text-align: left;
}
